Subject: [PATCH] gnu: racket-minimal: Fix hash for version 7.7.

From: Jack Hill <[email-masked]>
Date: Mon, 18 May 2020 15:28:05 -0400

* gnu/packages/scheme.scm (racket-minimal)[source]: Update hash.
---

racket-minimal inherits its version from racket, but its hash wasn't
updated when racket was upgraded to 7.7. This commit updates the hash.

 gnu/packages/scheme.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gnu/packages/scheme.scm b/gnu/packages/scheme.scm
index 5b290b9728..4551e57d4a 100644
--- a/gnu/packages/scheme.scm
+++ b/gnu/packages/scheme.scm
@@ -537,7 +537,7 @@ of libraries.")
                           version "/racket-minimal-" version "-src.tgz")))
               (sha256
                (base32
-                "0id094q9024hj2n3907l7dblp3iix1v5289xzskmh5c26xfygp9y"))
+                "1lxcd4ix8q3089xql48hwccxvcpkinfxwxnc6fhcjdgzqcyxh3ln"))
               (patches (search-patches
                         "racket-store-checksum-override.patch"))))
     (synopsis "Racket without bundled packages such as Dr. Racket")
-- 
2.26.2